<
From version < 94.1 >
edited by Thomas Mortagne
on 2014/03/26
To version < 95.1 >
edited by Thomas Mortagne
on 2014/03/26
>
Change comment: There is no comment for this version

Summary

Details

Page properties
Content
... ... @@ -14,7 +14,7 @@
14 14  
15 15  The minimum required Java version to run XWiki is now Java 7. It's not just the minimum officially supported version, XWiki won't work anymore on Java 6.
16 16  
17 -== Wiki Application ==
17 +== Wiki Application Improvements ==
18 18  
19 19  * In the Wiki Index, all the wikis that the user can not access [[are not displayed anymore>>extensions:Extension.Wiki Application||anchor="HNewmenusandWikiIndex"]].
20 20  * Now, by default, guest users can see a subwiki depending if they can see the main one. But of course, it is still possible to manually give view right to guest users in the subwiki's administration.

Get Connected